corda / net.corda.flows / CashFlowCommand / IssueCash

# IssueCash

`class IssueCash : CashFlowCommand`

A command to initiate the Cash flow with.

### Constructors

<init> | `IssueCash(amount: Amount<Currency>, issueRef: OpaqueBytes, recipient: Party, notary: Party)` A command to initiate the Cash flow with.

### Properties

amount | `val amount: Amount<Currency>`
issueRef | `val issueRef: OpaqueBytes`
notary | `val notary: Party`
recipient | `val recipient: Party`

### Functions

startFlow | `fun startFlow(proxy: CordaRPCOps): FlowHandle<SignedTransaction>`